[hosts]
gluster1

[pv1]
action=create
devices=md0
ignore_pv_errors=no

[vg1]
action=create
vgname=gluster_vg
pvname=md0
ignore_pv_errors=no

[lv1]
action=create
poolname=thinpool1
ignore_lv_errors=no
vgname=gluster_vg
lvtype=thinpool
poolmetadatasize=16GB
size=35000GB

[lv2]
action=create
lvname=gluster_lv1_data
ignore_lv_errors=no
vgname=gluster_vg
mount=/gluster_bricks/data1
lvtype=thinlv
poolname=thinpool1
virtualsize=35000GB

[lv3]
action=create
poolname=thinpool2
ignore_lv_errors=no
vgname=gluster_vg
lvtype=thinpool
poolmetadatasize=16GB
size=35000GB

[lv4]
action=create
lvname=gluster_lv2_data
ignore_lv_errors=no
vgname=gluster_vg
mount=/gluster_bricks/data2
lvtype=thinlv
poolname=thinpool2
virtualsize=35000GB

[lv5]
action=create
poolname=thinpool3
ignore_lv_errors=no
vgname=gluster_vg
lvtype=thinpool
poolmetadatasize=16GB
size=100GB

[lv6]
action=create
lvname=gluster_lv3_data
ignore_lv_errors=no
vgname=gluster_vg
mount=/gluster_bricks/data3
lvtype=thinlv
poolname=thinpool3
virtualsize=100GB